
TR_OBJS = mav_tr.o

../../../lib/libmav_tr${OPT_EXT}.so: ${TR_OBJS}
	${LD} -o libmav_tr${OPT_EXT}.so ${TR_OBJS} ${TRLIBS}
	mv libmav_tr${OPT_EXT}.so ../../../lib

CFLAGS= -I../../../incl ${TRINCL} ${CFLAG}

clean:
	rm -f ${TR_OBJS}
